/*
  LilyPad_touch_LED

  When readPin (A4) is connected to ground, LED connected to ledPin (9) will light up.
*/

int ledPin = 9;              
int readPin = A4;

void setup() {                
  Serial.begin(9600);           // Sets up the serial window. Tools->Serial Monitor
  pinMode(ledPin, OUTPUT);
  pinMode(readPin, INPUT);
  // readPin will be high by default, until you connect it to ground
  // through touch or a light sensor (photoresistor)
  digitalWrite(readPin, HIGH);
}

void loop() {
  
  // Get the voltage on readPin and store it in readValue
  int readValue = analogRead(readPin);
  
  Serial.println(readValue);
 
  if (readValue < 990)
  {
    digitalWrite(ledPin, HIGH);
  } 
  else
  {
    digitalWrite(ledPin, LOW); 
  }

}
