/*
  LilyPad_speaker

  Plays a song on a buzzer connected between pin 11 and ground.
  Make sure to put pitches.h file in the same folder as this file.
*/

#include "pitches.h"             // contains note definition in separate file/tab

int speakerPin = 11;

void setup() {                
  Serial.begin(9600);            // for debugging to the console
  pinMode(speakerPin, OUTPUT); 
}

void loop() {
  tone(speakerPin, NOTE_E4);
  delay(1000);
  tone(speakerPin, NOTE_D4);
  delay(1000);
  tone(speakerPin, NOTE_C4);
  delay(1000);
  noTone(speakerPin);
  delay(1000);
  
  tone(speakerPin, NOTE_E4);
  delay(1000);
  tone(speakerPin, NOTE_D4);
  delay(1000);
  tone(speakerPin, NOTE_C4);
  delay(1000);
  noTone(speakerPin);
  delay(1000);
}
